Firefox 1.5.0.3 schließt Sicherheitslücke

Eine offene Sicherheitslücke, die vor einigen Tagen in Firefox entdeckt wurde und im Zusammenspiel von Javascript und einem manipuliertem iFrame zu einem Absturz des Browsers mitsamt der Ausführung von eingeschleustem Code führen kann, ist nun in Firefox 1.5.0.3 geschlossen. Benutzern wird empfohlen, die Aktualisierung möglichst schnell durchzuführen.